:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .goldwin-casino-vlp3hp {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .goldwin-casino-3rcif6 {
    display: none;
  }
}

.goldwin-casino-9xwran {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.goldwin-casino-3sbxa5 {
  overflow-y: hidden;
}

.goldwin-casino-aiwt1v {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.goldwin-casino-z9qs2l {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .goldwin-casino-z9qs2l {
    max-width: 100%;
  }
}

.goldwin-casino-x0lw19,
body,
html {
  height: 100%;
}

.goldwin-casino-fjkj3o {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.goldwin-casino-fjkj3o.goldwin-casino-edu2le {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.goldwin-casino-vfhgw3 {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.goldwin-casino-vfhgw3.goldwin-casino-edu2le {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.goldwin-casino-ykv2eh {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.goldwin-casino-ykv2eh.goldwin-casino-edu2le {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.goldwin-casino-ykv2eh.goldwin-casino-edu2le .goldwin-casino-1ipv0u {
  display: none;
}

.goldwin-casino-am1wd8 {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .goldwin-casino-ykv2eh,
  .goldwin-casino-vfhgw3 {
    margin-left: 0;
    max-width: 100%;
  }
}

.goldwin-casino-q4bc66 {
  background: var(--sidebar-bg-color);
  display: block;
}

.goldwin-casino-q4bc66.goldwin-casino-edu2le .goldwin-casino-1ipv0u {
  display: inline-block;
}

.goldwin-casino-q4bc66.goldwin-casino-edu2le .goldwin-casino-3n6rl5 {
  display: flex;
}

.goldwin-casino-q4bc66.goldwin-casino-edu2le .goldwin-casino-guyjbw {
  transform: translateY(0);
  visibility: visible;
}

.goldwin-casino-xvu4p8 {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.goldwin-casino-q4bc66 .goldwin-casino-1ipv0u {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.goldwin-casino-3n6rl5 {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.goldwin-casino-3n6rl5::-webkit-scrollbar {
  width: 0;
}

.goldwin-casino-fmcq5j {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.goldwin-casino-fmcq5j.goldwin-casino-edu2le {
  display: none;
}

.goldwin-casino-zuzljz {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.goldwin-casino-qtuw9z {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.goldwin-casino-5ikwky {
  max-width: 40px;
}

.goldwin-casino-go6t9y {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.goldwin-casino-go6t9y svg {
  color: var(--success-color-light);
}

.goldwin-casino-vg9174 {
  border-bottom: 1px solid var(--divider-color);
}

.goldwin-casino-0p3fjb {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .goldwin-casino-qtuw9z:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .goldwin-casino-q4bc66 {
    display: none;
  }
  .goldwin-casino-q4bc66:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.goldwin-casino-kd7fbd {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.goldwin-casino-wtwvzz {
  max-width: 40px;
}

.goldwin-casino-65rpty {
  font-size: 0.75rem;
  font-weight: 700;
}

.goldwin-casino-b9gukv {
  background: var(--fh-bg-color);
}

.goldwin-casino-6k2lh3,
.goldwin-casino-xybwwe {
  align-items: center;
  display: flex;
}

.goldwin-casino-6k2lh3 {
  gap: 0.5rem;
}

.goldwin-casino-xybwwe {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.goldwin-casino-b9gukv .goldwin-casino-1ipv0u {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .goldwin-casino-xybwwe {
    gap: 0rem;
    padding: 0;
  }

  .goldwin-casino-b9gukv .goldwin-casino-1ipv0u {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .goldwin-casino-b9gukv .goldwin-casino-p9v7xb {
    display: none;
  }
  .goldwin-casino-cr0296 {
    font-size: 0.goldwin-casino-9y2tse !important;
  }
  .goldwin-casino-b9gukv .goldwin-casino-1ipv0u {
    max-width: 100px;
  }
}

.goldwin-casino-u6hngr svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .goldwin-casino-u6hngr {
    display: none;
  }
}

.goldwin-casino-1ipv0u {
  display: inline-block;
  max-width: 125px;
}

.goldwin-casino-qtj4nv {
  width: 100%;
}

.goldwin-casino-guyjbw {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.goldwin-casino-9gsmp7 {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.goldwin-casino-1hil2o,
.goldwin-casino-jlro0c {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.goldwin-casino-1hil2o {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.goldwin-casino-1hil2o:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.goldwin-casino-r4otrf {
  font-size: 0.875rem;
  justify-content: center;
}

.goldwin-casino-vagqsv,
.goldwin-casino-zpxfnj {
  position: relative;
  z-index: 2;
}

.goldwin-casino-vagqsv {
  max-width: 40px;
}

.goldwin-casino-mfu8si {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.goldwin-casino-kaif75:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.goldwin-casino-sv7fzn {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.goldwin-casino-jlro0c {
  padding: 0.5rem;
}

.goldwin-casino-82w7b3 {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .goldwin-casino-1hil2o:hover,
  .goldwin-casino-jlro0c:hover {
    background: var(--border-color);
  }
}

.goldwin-casino-xs3xvg {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.goldwin-casino-53pltt {
  color: var(--button-text-color);
}

.goldwin-casino-vsb8lm {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.goldwin-casino-vsb8lm .goldwin-casino-53pltt {
  color: var(--button-text-color);
}

.goldwin-casino-40r6wy {
  padding: 0.goldwin-casino-4lpk8y 0.625em;
  width: 100%;
}

.goldwin-casino-ov4vgr {
  font-size: 0.875rem;
}

.goldwin-casino-6ns2ns {
  background: var(--success-color);
  border-color: var(--success-color);
}

.goldwin-casino-6ns2ns .goldwin-casino-53pltt,
.goldwin-casino-6ns2ns svg {
  color: var(--button-text-color);
}

.goldwin-casino-ooperl svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .goldwin-casino-xs3xvg:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .goldwin-casino-vsb8lm:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .goldwin-casino-6ns2ns:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.goldwin-casino-0bkd4l {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.goldwin-casino-p9v7xb {
  background: var(--border-color);
  display: inline-flex;
}

.goldwin-casino-p9v7xb,
.goldwin-casino-oc2ubr {
  border-radius: var(--round-l);
}

.goldwin-casino-oc2ubr {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.goldwin-casino-oc2ubr span,
.goldwin-casino-oc2ubr svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.goldwin-casino-o1si3e {
  background: var(--button-bg-color);
}

.goldwin-casino-o1si3e span,
.goldwin-casino-o1si3e svg {
  color: var(--button-text-color);
}

.goldwin-casino-x1sbox {
  display: none;
  height: 0;
  margin: 0.goldwin-casino-4ss6ex 0 1rem;
  width: 0;
}

.goldwin-casino-x1sbox .goldwin-casino-oc2ubr {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .goldwin-casino-x1sbox {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .goldwin-casino-oc2ubr:hover span,
  .goldwin-casino-oc2ubr:hover svg {
    color: var(--text-color);
  }
}

.goldwin-casino-2sh4uh {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.goldwin-casino-6fffup,
.goldwin-casino-rs0vyl {
  height: 100%;
}

.goldwin-casino-6fffup {
  overflow-x: auto;
}

.goldwin-casino-6fffup::-webkit-scrollbar {
  width: 0;
}

.goldwin-casino-rs0vyl {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.goldwin-casino-2zvzwh {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .goldwin-casino-2sh4uh {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .goldwin-casino-2sh4uh {
    height: auto;
    min-height: auto;
  }
  .goldwin-casino-2zvzwh {
    flex: 1 0 100%;
  }
}

.goldwin-casino-aikkot {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.goldwin-casino-w0h7u7 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .goldwin-casino-w0h7u7 {
    gap: 0;
  }
}

.goldwin-casino-ecs8b4 {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .goldwin-casino-ecs8b4 {
    height: 150px !important;
  }
}

.goldwin-casino-5h2teh {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.goldwin-casino-u3blja {
  color: var(--text-color);
}

.goldwin-casino-8pk7aw {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .goldwin-casino-8pk7aw {
    font-size: 16px;
  }
}

.goldwin-casino-w09sin {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .goldwin-casino-aikkot {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .goldwin-casino-aikkot {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .goldwin-casino-5h2teh {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.goldwin-casino-3pk6uk {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .goldwin-casino-0mjjec:hover .goldwin-casino-54j26e {
    color: var(--accent-color);
  }
}

.goldwin-casino-703jpo {
  text-align: center;
}

.goldwin-casino-cc5af7 {
  margin: 2rem 0;
}

.goldwin-casino-geimi4 {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.goldwin-casino-q7ik83 {
  font-size: 2rem;
  font-weight: 700;
}

.goldwin-casino-scczua {
  overflow-x: auto;
}

.goldwin-casino-scczua::-webkit-scrollbar {
  width: 0;
}

.goldwin-casino-8x1444 {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .goldwin-casino-8x1444 {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .goldwin-casino-q7ik83 {
    font-size: 1.25rem;
  }
}

.goldwin-casino-ym6oxw {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.goldwin-casino-2v4vab {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.goldwin-casino-39arii {
  -o-object-fit: cover;
  object-fit: cover;
}

.goldwin-casino-llge5d,
.goldwin-casino-39arii {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.goldwin-casino-llge5d {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.goldwin-casino-syrxfm {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.goldwin-casino-spoixi {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.goldwin-casino-onvag7 {
  padding: 0.5rem;
}

.goldwin-casino-9pz1b0 {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.goldwin-casino-9pz1b0 .goldwin-casino-39arii {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.goldwin-casino-9pz1b0 .goldwin-casino-hq37t8 {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.goldwin-casino-9pz1b0 .goldwin-casino-spoixi {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.goldwin-casino-9pz1b0 .goldwin-casino-2v4vab {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.goldwin-casino-9pz1b0 .goldwin-casino-llge5d {
  display: none;
}

@media (any-hover: hover) {
  .goldwin-casino-ym6oxw:hover .goldwin-casino-llge5d {
    opacity: 1;
  }
  .goldwin-casino-ym6oxw:hover .goldwin-casino-39arii {
    transform: scale(1.1);
    will-change: transform;
  }
}

.goldwin-casino-bdshvs {
  padding: 2rem 0;
}

.goldwin-casino-uxj9yh {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.goldwin-casino-h1el4d {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.goldwin-casino-f24ili {
  font-size: 0.75rem;
  font-weight: 600;
}

.goldwin-casino-rcu4xd {
  color: var(--footer-text-color);
}

.goldwin-casino-7hepvz {
  font-size: 1.25rem;
  font-weight: 600;
}

.goldwin-casino-iggavt {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.goldwin-casino-dgqw5f {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.goldwin-casino-xixnnf {
  transition: var(--transition-duration);
}

.goldwin-casino-nt56bi {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.goldwin-casino-bdshvs .goldwin-casino-kd7fbd {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .goldwin-casino-dgqw5f:hover .goldwin-casino-xixnnf {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .goldwin-casino-nt56bi {
    justify-content: center;
    flex-direction: column;
  }
}

.goldwin-casino-rlakee {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.goldwin-casino-vdmn0p {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.goldwin-casino-vdmn0p p img {
  display: block;
  margin: 0 auto;
}

.goldwin-casino-vdmn0p table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.goldwin-casino-rlakee h1,
.goldwin-casino-rlakee h2,
.goldwin-casino-rlakee h3,
.goldwin-casino-rlakee h4,
.goldwin-casino-rlakee h5,
.goldwin-casino-rlakee h6 {
  font-weight: 700;
}

.goldwin-casino-rlakee h1,
.goldwin-casino-rlakee h2 {
  margin-top: 2rem;
}

.goldwin-casino-rlakee h3,
.goldwin-casino-rlakee h4 {
  margin-top: 1rem;
}

.goldwin-casino-rlakee ol li,
.goldwin-casino-rlakee p,
.goldwin-casino-rlakee ul li {
  color: var(--text-color);
}

.goldwin-casino-rlakee p {
  margin-top: 1rem;
}

.goldwin-casino-rlakee li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.goldwin-casino-rlakee ol li,
.goldwin-casino-rlakee ul li {
  font-size: 1rem;
}

.goldwin-casino-rlakee ul li {
  list-style-type: disc;
}

.goldwin-casino-rlakee .goldwin-casino-mf3rtx {
  max-width: 100%;
  overflow-x: scroll;
}

.goldwin-casino-rlakee .goldwin-casino-mf3rtx::-webkit-scrollbar {
  height: 5px;
}

.goldwin-casino-rlakee .goldwin-casino-mf3rtx::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.goldwin-casino-rlakee .goldwin-casino-mf3rtx::-webkit-scrollbar-track {
  background: transparent;
}

.goldwin-casino-rlakee table,
.goldwin-casino-rlakee td,
.goldwin-casino-rlakee th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.goldwin-casino-rlakee table {
  margin: 1rem 0;
}

.goldwin-casino-rlakee thead td,
.goldwin-casino-rlakee thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.goldwin-casino-rlakee tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.goldwin-casino-rlakee td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.goldwin-casino-rlakee th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .goldwin-casino-rlakee th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.goldwin-casino-rlakee img {
  display: inline-block;
  margin: 1rem 0;
}

.goldwin-casino-rlakee .goldwin-casino-ym6oxw img,
.goldwin-casino-rlakee .goldwin-casino-wekbtl img {
  margin: 0;
}

.goldwin-casino-rlakee .goldwin-casino-ym6oxw {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.goldwin-casino-rlakee .goldwin-casino-hq37t8 {
  padding: 0.5rem;
}

.goldwin-casino-rlakee .goldwin-casino-syrxfm {
  color: var(--text-color);
}

.goldwin-casino-rlakee .goldwin-casino-wekbtl {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.goldwin-casino-rlakee .goldwin-casino-96irey {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.goldwin-casino-rlakee .goldwin-casino-wekbtl img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.goldwin-casino-rlakee .goldwin-casino-yj20h3 {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.goldwin-casino-rlakee .goldwin-casino-7wnpei {
  flex: 1 1 30%;
  padding: 1rem;
}

.goldwin-casino-rlakee .goldwin-casino-0938g2 {
  color: var(--text-color);
  font-weight: 700;
}

.goldwin-casino-rlakee .goldwin-casino-mvvb70 {
  color: var(--text-color);
  font-weight: 600;
}

.goldwin-casino-rlakee .goldwin-casino-ietmoy {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .goldwin-casino-rlakee .goldwin-casino-wekbtl {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .goldwin-casino-rlakee .goldwin-casino-mvvb70 {
    font-size: 1rem;
  }
  .goldwin-casino-rlakee .goldwin-casino-0938g2 {
    font-size: 0.875rem;
  }
  .goldwin-casino-rlakee .goldwin-casino-wekbtl img {
    flex: 1 1 auto;
  }
}

.goldwin-casino-rlakee .goldwin-casino-xs3xvg {
  margin: 0.goldwin-casino-1w8frw 0;
}

@media screen and (max-width: 1024px) {
  .goldwin-casino-rlakee,
  .goldwin-casino-rlakee .goldwin-casino-y88zpm,
  .goldwin-casino-vdmn0p {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .goldwin-casino-rlakee ol li,
  .goldwin-casino-rlakee ul li {
    font-size: 1rem;
  }
}

.goldwin-casino-3n40cf {
  color: var(--text-color);
  text-align: center;
}

.goldwin-casino-tyzxmy {
  margin: 2rem 0;
}

.goldwin-casino-bt89wx,
.goldwin-casino-tnq1ka {
  margin-bottom: 1rem;
}

.goldwin-casino-bt89wx {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.goldwin-casino-bt89wx.goldwin-casino-edu2le .goldwin-casino-itzxjt {
  display: block;
}

.goldwin-casino-bt89wx.goldwin-casino-edu2le .goldwin-casino-m45hil {
  transform: rotate(45deg);
}

.goldwin-casino-okur5q {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.goldwin-casino-m45hil {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.goldwin-casino-itzxjt {
  display: none;
  padding-top: 1rem;
}

.goldwin-casino-qn8448 {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.goldwin-casino-qn8448.goldwin-casino-edu2le {
  transform: scaleX(-1);
}

.goldwin-casino-51ow6u {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .goldwin-casino-kxovtm {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.goldwin-casino-nzfcr3 {
  display: flex;
  align-items: center;
}

.goldwin-casino-nzfcr3 a {
  margin: 0 10px;
}

/* social */

.goldwin-casino-xmwqkt {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .goldwin-casino-xmwqkt {
    flex-wrap: wrap;
  }
}

.goldwin-casino-xmwqkt li {
  display: flex;
  margin: 0 7px;
}

.goldwin-casino-xmwqkt li svg {
  transition: 0.goldwin-casino-s11pr7 ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .goldwin-casino-xmwqkt li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.goldwin-casino-ypnlrj {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.goldwin-casino-n6i77p {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .goldwin-casino-n6i77p {
    max-width: 100%;
  }
}

.goldwin-casino-zroy94 {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.goldwin-casino-zroy94 h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .goldwin-casino-ypnlrj,
  .goldwin-casino-zroy94 {
    max-width: 100vw;
  }
}

.goldwin-casino-99fkei {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.goldwin-casino-r2tz64 {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.goldwin-casino-nh8f92 ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.goldwin-casino-r2tz64::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.goldwin-casino-nh8f92 ease;
}

.goldwin-casino-99fkei.goldwin-casino-gyuwq8 .goldwin-casino-r2tz64::after {
  transform: rotate(45deg);
}

.goldwin-casino-rp2kav {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.goldwin-casino-s11pr7 ease, padding 0.goldwin-casino-s11pr7 ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.goldwin-casino-99fkei.goldwin-casino-gyuwq8 .goldwin-casino-rp2kav {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.goldwin-casino-g3khff {
  margin: 25px 0;
}

.goldwin-casino-t6fla3 > input:not(:checked) ~ label:hover,
.goldwin-casino-t6fla3 > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.goldwin-casino-a1o197.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.goldwin-casino-l4a1y1 44.goldwin-casino-mzlg0c.goldwin-casino-8w6n8b.goldwin-casino-imhx3r.goldwin-casino-reorrj.goldwin-casino-nqce7e.goldwin-casino-bejzrl.goldwin-casino-wnkdz0.goldwin-casino-oq0y70.goldwin-casino-7ny5g8.goldwin-casino-jgcmqk.goldwin-casino-qlkmb9.goldwin-casino-wsywtw 0l-12.goldwin-casino-z4fke4 30.goldwin-casino-creo6q.goldwin-casino-fu9gxo 2.goldwin-casino-m8d5gg.goldwin-casino-fu9gxo 3.goldwin-casino-3wlv4d 3.goldwin-casino-6hilgz.goldwin-casino-122ga8 3.goldwin-casino-8h7t5t.goldwin-casino-1y5jzl.goldwin-casino-3rsfpz.goldwin-casino-kvj7n2 7-3.goldwin-casino-z4fke4 10.goldwin-casino-nu7ahm.goldwin-casino-kvj7n2 23.goldwin-casino-o19835.goldwin-casino-mywi16 1.goldwin-casino-28igw5 2.goldwin-casino-z4fke4 3.goldwin-casino-mywi16 1.goldwin-casino-122ga8 5.goldwin-casino-apri9a.goldwin-casino-122ga8 32.goldwin-casino-kq4jea.goldwin-casino-1y5jzl 5.goldwin-casino-wsywtw 4.goldwin-casino-kvj7n2 9.goldwin-casino-kvj7n2 8.goldwin-casino-122ga8 6.goldwin-casino-gm0693.goldwin-casino-um6occ.goldwin-casino-vjzdcy.goldwin-casino-vi6t1o.goldwin-casino-up8n4q 4.goldwin-casino-6iiytw.goldwin-casino-up8n4q 6.goldwin-casino-up8n4q 0l29.goldwin-casino-wsywtw 17.goldwin-casino-ppzmeb.goldwin-casino-soqygo 2.goldwin-casino-tpxoah 10.goldwin-casino-m1vk4v.goldwin-casino-z4fke4 8.goldwin-casino-1kumyc.goldwin-casino-uo6296.goldwin-casino-ca66n1.goldwin-casino-36b97r.goldwin-casino-rvrwjv.goldwin-casino-1y5jzl.goldwin-casino-nqce7e.goldwin-casino-z4fke4 1.goldwin-casino-u4zbjw.goldwin-casino-d1h2wj.goldwin-casino-94yg04.goldwin-casino-veh400.goldwin-casino-zf5d77.goldwin-casino-28igw5 1.goldwin-casino-fv91vp.goldwin-casino-2gvw1p.5z'/%3e%3c/svg%3e");
}

.goldwin-casino-q9frce {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .goldwin-casino-q9frce {
    gap: 16px 0;
  }
}

.goldwin-casino-nebpv0 {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.goldwin-casino-nebpv0.goldwin-casino-ndvlcb {
  display: block;
}

.goldwin-casino-nebpv0.goldwin-casino-4fkk7r {
  display: none;
}

@media only screen and (max-width: 767px) {
  .goldwin-casino-nebpv0 {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.goldwin-casino-n4nxwz {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.goldwin-casino-qk6ch4 {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.goldwin-casino-t099zl {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.goldwin-casino-tpo1hn small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.goldwin-casino-tpo1hn span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.goldwin-casino-xpq9qd {
  font-size: 16px;
  line-height: 140%;
}

.goldwin-casino-lbc5km {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.goldwin-casino-lbc5km .goldwin-casino-c0irgp {
  fill: #c2c0ce;
}

.goldwin-casino-lbc5km [rating="1"] .goldwin-casino-c0irgp:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.goldwin-casino-lbc5km [rating="2"] .goldwin-casino-c0irgp:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.goldwin-casino-lbc5km [rating="3"] .goldwin-casino-c0irgp:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.goldwin-casino-lbc5km [rating="4"] .goldwin-casino-c0irgp:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.goldwin-casino-lbc5km [rating="5"] .goldwin-casino-c0irgp:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.goldwin-casino-pcpdf3 textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.goldwin-casino-pcpdf3 button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.goldwin-casino-z36j1p {
  text-align: center;
  color: var(--success-color);
}

.goldwin-casino-lx0ub5 {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.goldwin-casino-mf3rtx table {
  width: 100%;
}

.goldwin-casino-vz7ujs {
  display: flex;
  justify-content: center;
}

.goldwin-casino-w0h7u7 {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.goldwin-casino-ecs8b4 {
  position: relative;
  z-index: 1;
}

.goldwin-casino-5h2teh {
  position: relative;
  z-index: 2;
}

.goldwin-casino-u3blja {
  position: relative;
  z-index: 3;
}

.goldwin-casino-pczumu {
  position: relative;
  z-index: 4;
}

.goldwin-casino-okkryx {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.goldwin-casino-p1jj9o {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.goldwin-casino-p1jj9o label {
  font-size: 14px;
}

.goldwin-casino-p1jj9o h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.goldwin-casino-p1jj9o input,
.goldwin-casino-p1jj9o textarea,
.goldwin-casino-p1jj9o button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.goldwin-casino-p1jj9o button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.goldwin-casino-nh8f92 ease;
}
.goldwin-casino-p1jj9o button:hover {
  background-color: #691204;
}
.goldwin-casino-k2xuti {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.goldwin-casino-dqmfft ease-in;
}

.goldwin-casino-k2xuti h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.goldwin-casino-6k2lh3 .goldwin-casino-cr0296:last-child {
  margin-right: 5px;
}

  .goldwin-casino-1iaeqs {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.goldwin-casino-s11pr7 ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .goldwin-casino-vggk3t {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .goldwin-casino-vggk3t p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .goldwin-casino-vggk3t button {
    z-index: 2;
  }

  .goldwin-casino-3z8262 {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.goldwin-casino-nh8f92 ease;
    z-index: 10000;
  }

  

  .goldwin-casino-3z8262:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .goldwin-casino-vggk3t p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .goldwin-casino-0vbhj8 {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .goldwin-casino-0vbhj8 {
      font-size: 12px;
    }
  }

  .goldwin-casino-vfdvi8 {
  bottom: 40px;
  }